Skip to main content
NetApp Knowledge Base

CVO upgrade checks fail with error: Nodes can't be upgraded to given release

Views:
70
Visibility:
Public
Votes:
0
Category:
cloud-volumes-ontap-cvo
Specialty:
cloud
Last Updated:

Applies to

  • Cloud Volumes ONTAP (CVO)
  • ONTAP 9

Issue

  • Attempting to upgrade a CVO instance from 9.7P7 to 9.9.0 fails with the Timeline showing:
  • Error: The ONTAP upgrade validation check failed due to the following errors: Nodes "Node-01, Node-02" can't be upgraded to given release.

Sign in to view the entire content of this KB article.

New to NetApp?

Learn more about our award-winning Support

Scan to view the article on your device